MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005801ATutorContentpublic2017-06-12 08:552018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005801: TOC displays content
DescriptionIn some cases, perhaps when divs and lists appear between headings, content is displayed in the generated TOC.
Steps To ReproduceAble to reproduce on the demo site.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007790)
greg (administrator)
2018-02-25 15:28

This was resolved previously
(0007820)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-06-12 08:55 greg New Issue
2018-02-25 15:28 greg SVN Revision# => na
2018-02-25 15:28 greg Note Added: 0007790
2018-02-25 15:28 greg Status new => resolved
2018-02-25 15:28 greg Fixed in Version => 2.2.3
2018-02-25 15:28 greg Resolution open => fixed
2018-02-25 15:28 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007820
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker